## mp status

Status shows a workflow's progress

```
mp status [flags]
```

### Options

```
  -h, --help   help for status
  -s, --sync   Sync workflow status with repo origin
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp](mp.md)	 - Microplane makes git changes across many repos

###### Auto generated by spf13/cobra on 11-Aug-2021
